/*---------Medai Query-----------*/
/* css only for hover effect all hover effect must write in this Media query */
@media only screen and (max-width: 1600px) {
  .sliderMain .slick-arrow {
    display: none !important;
  }
}

@media only screen and (min-width: 1200px) {
  /*.textSec{margin-left:130px}*/
}

/* Custome responsive css start from here */
@media only screen and (max-width: 1365px) {

  /*26-09-2018 start*/
  /*.enquiryForm .formTitle{font-size: 28px; line-height: 28px; padding: 14px 35px 14px;}*/
  /*.enquiryForm{width: 380px;}*/
  /*.formMain{padding: 20px 25px 21px;}*/
  /*.enquiryForm .inputFils,.enquiryForm .sortDown select,.enquiryForm .custmCol .sortDown span{height: 50px; padding: 17px 20px;}*/
  /*.bannerSec .FormRight{width: 380px;}*/
  .bannerTitle {
    margin-bottom: 25px;
  }

  /*.bannerTitle:before{left: 3%;}
.bannerTitle:after{right: 3%;}*/
  .banSerLists li {
    width: 50%;
  }

  .banSerLists li:nth-child(1) {
    min-width: unset;
  }

  .banSerLists li:nth-child(2) {
    max-width: unset;
  }

  .banSerLists li:nth-child(4) {
    min-width: unset;
  }

  .banSerLists li:nth-child(3) {
    max-width: unset;
  }

  .banSerLists li:nth-child(5) {
    max-width: unset;
  }

  .banSerLists li:nth-child(6) {
    max-width: unset;
  }

  .banSerLists li:nth-child(odd) {
    width: 45%;
  }

  .banSerLists li:nth-child(even) {
    width: 55%;
  }

  /*.bannerTitle .daysSpan{font-size: 68px;}*/
  /*26-09-2018 end*/
  .banSerLists {
    margin: 0 auto 20px 40px;
  }

  /*.textSec {
    width: calc(100% - 420px);
}*/
  .textSec {
    padding: 20px;
  }
}

/* common css for below screen 1199 */
@media only screen and (max-width: 1199px) {
  .logo li~li:before {
    margin-left: 10px;
    margin-right: 10px;
  }

  /*Contact .m_icon{font-size:0; display:block; margin:0 0 0 20px;}
 Contact .m_icon:before{margin-right:0;}
*/
  /*Contact{padding:24px 0;} 26-09-2018*/
  .ourServiceBox {
    width: 33.33%;
  }

  .firmTitle {
    font-size: 36px;
  }

  .firmTitle br {
    display: none;
  }

  .businessSec .firmTitle {
    margin-bottom: 40px;
  }

  .firmTitle:after {
    bottom: -15px;
  }

  .busTextBox {
    width: 100%;
    padding-top: 0;
    text-align: center;
    padding: 0 15px;
  }

  .businessSec .firmTitle {
    text-align: center
  }

  .businessSec .firmTitle:after {
    right: 0;
  }

  .busTextBox+.col-md-7 {
    width: 100%;
    padding: 0 60px;
  }

  .videoSec {
    width: 100%;
    padding: 30px 0 0;
  }

  .flat-row {
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
  }

  .footerBox {
    padding-top: 20px;
  }

  .flat-fun-fact .item-box {
    box-shadow: none
  }

  .flat-fun-fact .iteam-fact .num-fact {
    font-size: 54px;
  }

  .flat-fun-fact .iteam-fact.v1,
  .flat-fun-fact .iteam-fact.v2,
  .flat-fun-fact .iteam-fact.v3 {
    padding-left: 15px;
  }

  /*.firmUl{margin-bottom:-30px;}*/
  .flat-fun-fact .container {
    padding: 0;
  }

  .ourServiceBox img {
    margin-top: 0;
  }

  .setupImg img {
    max-width: 100%
  }

  .serviceName br {
    display: none;
  }

  .custmCol {
    width: 33.33%;
  }

  .thankyou_inner {
    padding: 60px 0;
  }

  /*26-09-2018 start*/
  /*.enquiryForm .formTitle{font-size: 28px; line-height: 28px; padding: 14px 35px 14px;}
.enquiryForm{width: 380px;}
.formMain{padding: 20px 25px 21px;}
.enquiryForm .inputFils,.enquiryForm .sortDown select,.enquiryForm .custmCol .sortDown span{height: 50px; padding: 17px 20px;}
.bannerSec .FormRight{width: 380px;}
*/
  /*.bannerSec{max-height: 480px;}*/
  .enqFrmBtn {
    font-size: 16px;
  }

  .bannerIcons img {
    max-height: 89px;
  }

  .bannerBtns {
    min-width: 216px;
    margin-right: 5px;
    padding: 12px 16px;
  }

  .slideCon .bannerTitle {
    font-size: 40px;
    /*line-height: 50px;*/
  }

  .slideCon .bannerTitle:before {
    left: 80px;
    bottom: -10px;
    height: 95px;
    width: 105px;
    background-size: 100%;
  }

  .slideCon .bannerTitle:after {
    right: 80px;
    bottom: -10px;
    height: 95px;
    width: 105px;
    background-size: 100%;
  }

  .banSerLists li {
    width: 50%;
  }

  .banSerLists li:nth-child(1) {
    min-width: unset;
  }

  .banSerLists li:nth-child(2) {
    max-width: unset;
  }

  .banSerLists li:nth-child(4) {
    min-width: unset;
  }

  .banSerLists li:nth-child(3) {
    max-width: unset;
  }

  .banSerLists li:nth-child(5) {
    max-width: unset;
  }

  .banSerLists li:nth-child(6) {
    max-width: unset;
  }

  .banSerLists li:nth-child(odd) {
    width: 45%;
  }

  .banSerLists li:nth-child(even) {
    width: 55%;
  }

  /*.bannerTitle .daysSpan{font-size: 50px; margin-top: 24px;}*/
  /*26-09-2018 end*/
  /*.banSerLists{margin: 0 auto 20px 7px;}*/
  .packgsBoxes {
    width: calc(50% - 30px);
    margin: 0 15px;
  }

  .dubaiMainPckgs .packgsBoxes.redBox {
    margin-top: 30px;
    width: calc(100% - 30px);
  }

  .dubaiMainPckgs .packgsBoxes.redBox .pckSpeci {
    height: auto !important;
  }

  .dubaiMainPckgs .packgsBoxes.redBox .pckSpeci li {
    display: inline-block;
    vertical-align: top;
    margin-left: -2px;
    margin-right: -2px;
    width: 50%;
  }

  /*.packgsBoxes.redBox .pckSpeci{height: auto !important;}*/
  .offshorePckgs .packgsBoxMain {
    padding: 0;
  }

  .offshorePckgs .packgsBoxes {
    width: calc(50% - 30px);
  }

  .offshorePckgs .packgsBoxes:last-child {
    margin-top: 0;
  }

  .comSec.compyInfoSec {
    padding-bottom: 0;
  }

  .getfreeConSec.comSec {
    padding: 50px 0;
  }

  .getfreeConSec {
    background-position: left center;
  }

  .enquiryForm .formTitle {
    font-size: 23px;
  }

  .hapyCusMain:before {
    left: -38px;
  }

  .happyCustomerSec {
    padding: 30px 0;
  }

  .slideCon {
    margin-top: 30px;
  }
}

/* common css for below screen 991 */
@media only screen and (max-width: 991px) {
  .ourServiceBox {
    width: 50%;
  }

  .busTextBox {
    margin-bottom: 15px;
  }

  .busTextBox+.col-md-7 {
    padding: 0;
  }

  .videoSec {
    height: 320px;
  }

  .firmUl>div {
    width: 50%;
  }

  .flat-fun-fact .iteam-fact.v1,
  .flat-fun-fact .iteam-fact.v2,
  .flat-fun-fact .iteam-fact.v3 {
    padding: 0;
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .flat-fun-fact .iteam-fact .num-fact {
    display: block;
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0 10px;
  }

  .flat-fun-fact .iteam-fact .text-fact {
    width: 100%;
    text-align: center;
    padding: 0 10px;
    font-size: 20px;
    line-height: 22px;
  }

  .flat-fun-fact .iteam-fact .text-fact .title br {
    display: none
  }

  .flat-fun-fact .iteam-fact .text-fact .title {
    margin-bottom: 0;
    font-size: 19px;
  }

  .flat-fun-fact .iteam-fact .num-fact {
    font-size: 42px;
  }

  .custmCol {
    width: 50%;
  }

  .cusmBigCol {
    width: 100%;
  }

  .buttonRow {
    width: 100%;
  }

  .AppoinBtn {
    float: right;
  }

  .custmCol .captchaBox {
    display: inline-block;
    width: 50%;
  }

  .AppoinBtn .btn {
    padding-right: 15px;
    padding-left: 15px
  }

  .thankyou_inner {
    padding: 40px 0;
  }

  .thankyou_inner img {
    max-width: 350px;
  }

  /*26-09-2018 start*/
  .bannerTitle {
    font-size: 36px;
    line-height: 55px;
  }

  .bannerTitle .daysSpan {
    font-size: 40px;
    padding-bottom: 10px;
  }

  .bannerTitle:before,
  .bannerTitle:after {
    background-size: 100%;
    width: 75px;
    height: 70px;
    bottom: 0%;
  }

  .bannerTitle:before {
    left: 30px;
  }

  .bannerTitle:after {
    right: 30px;
  }

  .banSerLists li:nth-child(odd) {
    width: 100%;
  }

  .banSerLists li:nth-child(even) {
    width: 100%;
  }

  .banSerLists li {
    width: 100%;
    margin: 8px 0;
  }

  /*26-09-2018 end*/
  .bannerBtns {
    min-width: 158px;
    font-size: 18px;
    line-height: 22px;
    padding: 8px 10px;
  }

  .bannerBtns strong {
    font-size: 22px;
  }

  .bannerBtns span {
    font-size: 20px;
    margin-top: 8px;
  }

  .btmLbl {
    font-size: 18px;
  }

  .FormRight {
    padding-left: 15px;
    margin-left: 15px;
  }

  Contact .m_call,
  Contact .slash {
    font-size: 20px;
    line-height: 20px;
  }

  .dubaiMainPckgs .packgsBoxes.redBox {
    width: calc(100% - 30px);
  }

  .getfreeConSec .btn {
    font-size: 28px;
    line-height: 34px;
  }

  .hapyCusTitle span {
    font-size: 28px;
  }

  .hapyCusTitle span .nums {
    font-size: 38px;
  }

  .cusReviewSliderBox {
    padding: 10px;
  }

  .videoSec {
    padding: 0;
  }

  .pckName {
    font-size: 18px;
  }

  .pckPrice {
    font-size: 30px;
  }

  .firmTitle {
    font-size: 28px;
  }

  .header{
    position: static; 
  }
  .header:before{
    display: none;
  }

  .topContent {
    border-right: 1px solid rgba(0, 0, 0, 0.33);
  }

  .topContent,
  .topContent .phoneMain,
  .mobileCall a,
  .topContent a {
    color: #000 !important;
    font-size: 15px;
  }

  .sliderMain .slide img.slideImg {
    max-width: 1260px;
  }

  .smallPackBox .smallPackCon .smallPackTitle {
    font-size: 18px;
  }

  .smallPackBox .smallPackCon .smallPackPrice {
    font-size: 30px;
  }

  .smallPackBox .smallPackCon .smallPackPrice small {
    display: block;
    font-size: 18px;
  }

  .servicesSec .firmTitle {
    font-size: 26px;
  }

  .title_cat {
    font-size: 18px;
    padding-left: 40px;
  }

  .main_box {
    padding: 8px 20px
  }

  .title_cat .icon_cat {
    width: 30px;
  }

  .footCenter {
    width: 100%;
  }

  .footLeft,
  .footRight {
    width: 50%;
  }

  .footPhone .m_call a {
    color: #fff;
  }

  .footer-con-desc .footerConInfo {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px 15px;
  }

  .footer-con-desc .footerConInfoB {
    width: 50%;
    padding: 0 15px;
  }

  #footer {
    padding-top: 20px;
  }
}

@media only screen and (min-width: 767px) {
  .packCon {
    display: block !important;
  }
}

/* common css for below screen 767 */
@media only screen and (max-width: 767px) {

  .header {
    text-align: center;
    background: #fff;
  }


  .mobileShow {
    display: inline-block;
  }

  .topExpiriance {
    max-width: 70px;
    padding: 0 10px;
  }

  .pckSpeci {
    height: auto !important;
  }

  li.getFreeBtnLi {
    display: inline-block;
  }

  li.getFreeBtnLi:before {
    display: none;
  }

  .rightBlock .tagline {
    display: none
  }

  .flat-fun-fact .iteam-fact .num-fact {
    font-size: 32px;
    line-height: 44px;
  }

  .flat-fun-fact .iteam-fact .text-fact .title {
    font-size: 14px;
    line-height: 20px;
  }

  .footer_pad,
  .footer_pad.separator_f,
  .footer_pad.separator_l {
    margin-bottom: 0;
  }

  .sliderMain .container {
    padding: 0;
  }

  .enquiryForm .formTitle {
    border-radius: 0;
    padding: 10px 15px;
    font-size: 18px;
    background: #1664a8;
    color: #fff;
  }

  .enquiryForm .formTitle:after {
    display: none;
  }

  .enquiryForm .inputFils {
    background: #ebebeb;
    border: 1px solid #ebebeb;
  }

  .enquiryForm .custmCol .sortDown span {
    background: #ebebeb;
    border: 1px solid #ebebeb;
  }

  .captchaText {
    color: #000;
  }

  .bg {
    border: 1px solid #000;
  }

  .formMain {
    padding: 10px 15px;
  }

  .captionslideText .termsP {
    padding: 0 0 10px;
  }

  .FormRight {
    width: 100%;
  }

  .bannerSec .FormRight {
    width: auto;
    min-width: 100%;
    padding-left: 0;
    margin-left: 0;
    border: 0;
    background: #fff;
    position: static;
    padding: 0;
    margin: 0 -15px;
    width: auto;
  }

  .FormRight:before {
    display: none;
  }

  .enquiryForm {
    position: static;
    transform: translateY(0);
    width: 100%;
    margin: 0;
    border-radius: 0
  }

  .sliderMain .slide img.slideImg {
    display: block;
    max-width: inherit;
    max-height: 300px;
  }

  .slideCon .bannerPack .landbanimgbox {
    max-width: 70%;
  }

  .slideCon .bannerPack .landbanimgbox.emibox {
    margin: auto;
  }

  .slideCon {
    padding-right: 0;
    margin-top: 0;
  }

  .slideCon .bannerTitle {
    font-size: 28px;
    margin-bottom: 10px;
  }

  .slideCon .bannerTitle span {
    font-size: 16px;
  }

  .slideCon .bannerPack a {
    max-width: 160px;
  }

  .sliderMain .slick-dots {
    padding-right: 0;
    bottom: 6px;
  }

  li.slick-active button,
  .slick-dots>li button {
    width: 8px;
    height: 8px;
    min-width: inherit;
    padding: 0;
  }

  .bannerPack a.btn {
    min-width: 200px;
  }

  .slideCon .bannerPack .landbanimgbox.zeroconsul {
    margin: auto;
  }

  .getstarbtn {
    margin: auto;
    text-align: center;
  }

  .bannerPack a.btn {
    margin-top: 15px;
  }

  /*.textSec{top:60px; left:0; right:0; max-width:100%; padding: 0 15px;}*/
  /*26-09-2018 start*/
  .textSec {
    top: 0px;
    left: 0;
    height: 100%;
    max-width: 100%;
    padding: 0 15px;
    position: absolute;
    right: unset;
    width: 100%;
    overflow: hidden;
    text-align: center;
    -moz-transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }

  .bannerTitle {
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 10px;
  }

  .bannerTitle .daysSpan {
    font-size: 30px;
    line-height: 38px;
    padding-bottom: 5px;
  }

  .bannerSer {
    font-size: 29px;
    line-height: 40px;
  }

  .banSerLists {
    max-width: 350px;
    margin: 0 auto 20px;
  }

  .bannerTitle:before,
  .bannerTitle:after {
    display: none;
  }

  .banSerLists li {
    width: 100%;
    margin: 5px 0;
    font-size: 16px;
  }

  /*26-09-2018 end*/
  Contact li.mHide {
    display: none;
  }

  .captionslideText p {
    font-size: 20px;
    line-height: 26px;
  }

  .firmTitle {
    font-size: 26px;
  }

  .footerBox,
  .serviceSec,
  .comSec {
    padding: 15px 0;
  }

  .businessSec .firmTitle {
    font-size: 28px;
  }

  .videoSec {
    height: 210px;
    padding: 0;
  }

  .firmTitle br {
    display: none
  }

  .ourServiceBox {
    margin: 0
  }

  .serviceName {
    margin-bottom: 20px;
  }

  .sliderDots {
    bottom: 500px;
    right: 0
  }

  .thankyou_inner {
    padding: 30px 0;
  }

  .thankyou_inner img {
    max-width: 250px;
    margin-bottom: 15px;
  }

  .thankUBox {
    padding: 0;
  }

  .thankyouText {
    font-size: 16px;
    line-height: 24px;
  }

  .hapyCusBoxLeft {
    width: 45%;
  }

  .packgsBoxes {
    width: 100%;
    margin: 0;
  }

  .dubaiMainPckgs .packgsBoxes.redBox {
    width: 100%;
    margin-top: 0;
  }

  .packgsBoxes {
    margin-bottom: 15px;
  }

  .packgsBoxes:last-child {
    margin-bottom: 0;
  }

  .pckIcon {
    width: 109px;
    height: 109px;
    border: 4px solid #f6f6f6;
  }

  .pckIcon img {
    max-width: 55%;
  }

  .offshorePckgs .packgsBoxes {
    width: 100%;
  }

  .getfreeConSec .btn {
    font-size: 24px;
    line-height: 28px;
  }

  .getfreeConSec.comSec {
    padding: 30px 0;
  }

  .bannerBtns {
    font-size: 16px;
    line-height: 20px;
    margin-right: 8px;
  }

  .bannerBtns strong {
    font-size: 20px;
  }

  .bannerSec {
    max-height: unset;
  }

  .btmLbl {
    margin-bottom: 0;
  }

  .logo {
    display: inline-block;
    float: left;
    padding: 0 10px;
  }

  .rightBlock {
    float: right;
    display: inline-block;
    padding-top: 0;
  }

  .thankUBox {
    margin-top: 121px;
  }

  .rightBlock .topContent {
    display: none;
  }

  .dubaiMainPckgs.comSec {
    padding-bottom: 15px;
  }

  .servicesSec .firmTitle {
    font-size: 16px;
    width: 100%;
    padding: 10px 15px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 0;
    border-top: 1px solid #e2e2e2;
    margin-top: -1px
  }

  .main_box {
    padding: 8px 10px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #e2e2e2;
  }

  .title_cat {
    font-size: 14px;
    padding-left: 40px;
    padding-right: 10px;
  }

  .title_cat:after {
    width: 10px;
    height: 10px;
    right: 10px;
  }

  .mobAccordian .firmTitle:before {
    content: "";
    width: 16px;
    height: 2px;
    position: absolute;
    right: 6px;
    top: 0;
    background: #333;
    bottom: 0;
    margin: auto;
    display: none;
  }

  .mobAccordian .firmTitle:after {
    content: "";
    width: 2px;
    height: 16px;
    position: absolute;
    right: 13px;
    top: 0;
    background: #333;
    bottom: 0;
    margin: auto;
    transition: all 0.4s ease-in-out;
    display: none;
  }

  .mobAccordian.active .firmTitle:after {
    transform: rotate(-90deg);
  }

  .title_cat .icon_cat {
    width: 36px;
  }

  .selectPackBtn {
    padding: 8px 20px;
    font-size: 14px;
  }

  .footLeft img,
  .footRight img {
    width: 80px;
  }

  .footCenter .footLocation .locationBox {
    padding: 20px;
  }

  /*#bannerForm{position: fixed; left: 0; top: 100%; z-index: 99999; bottom: 0; transition: all 0.4s ease-in-out; margin: 0; border-radius: 0;}   
#bannerForm.enquireSlide{top: 0;}*/
  /*.closeEnquire{display: inline-block; float: right; width: 30px; height: 30px;  position: absolute;  right: 10px;  top: 8px;  z-index: 12;}   
.closeEnquire:before{content: "";position: absolute;left: 0;right: 0;width: 20px;height: 1px;background: #fff;transform: rotate(-45deg);margin: auto;top: 0;bottom: 0;}
.closeEnquire:after{content: "";position: absolute;left: 0;right: 0;width: 20px;height: 1px;background: #fff;transform: rotate(45deg);margin: auto;top: 0;bottom: 0;}  */
  .happyCustomerSec {
    padding: 10px 0;
  }

  .happyCustomerSec .hapyCusBoxLeft {
    display: none;
  }

  .cusReviewSliderBox {
    background: none;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
  }

  .cusReviewSliderBox .cusRew {
    font-size: 14px;
  }

  .cusReviewSliderBox .cusName {
    font-size: 14px;
    margin-top: 5px;
  }

  .cusReviewSlider .slick-dots {
    margin-top: 5px;
    margin-bottom: 0;
  }

  .cusReviewSlider .slick-dots li button {
    width: 8px;
    height: 8px;
    border: none;
    background: #000;
    opacity: 0.4
  }

  .cusReviewSlider .slick-dots li.slick-active button {
    background: #1664a8;
    opacity: 1;
  }

  .cusReviewSlider .slick-slide {
    padding: 0;
  }

  .hapyCusMain:before {
    width: 94px;
    height: 90px;
  }

  .firmTitle .smallHead {
    font-size: 16px;
  }

  .firmTitle {
    /* font-size: 18px; */
    line-height: 1.4;
    margin-bottom: 15px;
  }

  .processSec .firmTitle {
    text-align: left !important;
  }

  .packHead {
    padding: 10px;
    border-radius: 16px;
    pointer-events: inherit;
    margin: -2px;
    width: auto;
    min-width: 100%;
    float: none;
  }

  .packHead:before {
    right: inherit;
    left: 0;
  }

  .packHead:after {
    content: "";
    position: absolute;
    right: 19px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 2px;
    height: 16px;
    background: #fff;
    transition: all 0.4s ease-in-out;
    display: none;
  }

  .packHead.active:after {
    transform: rotate(-90deg);
  }

  .packHead .packFrom:before {
    content: "";
    position: absolute;
    right: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 2px;
    background: #fff;
    display: none;
  }

  .pckName {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 0;
  }

  .packgsBoxes:before {
    width: 42px;
    background-size: 100%;
  }

  .pckPrice {
    font-size: 26px;
  }

  .packCon {
    padding: 10px;
    /* display: none; */
  }

  /* .service_boxes {
    display: none;
  } */

  .service_boxesInner {
    display: block;
  }

  .servicesSec {
    background: none;
    padding: 0;
  }

  .servicesSec .container {
    padding: 0;
  }

  .processSec .stepsMain {
    margin-bottom: 0;
    border-bottom: none;
  }

  .processSec .firmUl {
    display: none;
  }

  .termsNCon {
    font-size: 12px;
  }

  .comSec .cms_con p {
    display: none;
  }

  .footCenter .footLocation .locationBox {
    font-size: 14px;
  }

  .footCenter .footLocation .locationBox strong {
    font-size: 16px;
    margin-bottom: 0;
  }

  .footPhone {
    display: none;
  }

  .wrapper {
    padding-bottom: 40px;
  }

  .m_footCont {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ee343f;
    z-index: 999;
    box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
  }

  .m_footCont a {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 14px;
    color: #fff;
    line-height: 22px;
    padding: 10px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
  }

  .m_footCont a:first-child {
    border-left: 1px solid #ff4b56;
  }

  .m_footCont a:nth-child(2) {
    border-left: 1px solid #c91f29;
  }

  .m_footCont a img,
  .m_footCont a svg {
    max-width: 18px;
    margin-right: 8px;
    vertical-align: middle;
    line-height: 1;
    height: 18px;
  }

  .phoneNumberList {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    bottom: -100px;
    background: #fff;
    box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 5px 0px rgba(0, 0, 0, .5);
    z-index: 999;
    padding: 10px 15px;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .phoneNumberList.openContact {
    bottom: 40px;
  }

  .phoneNumberList a {
    display: block;
    padding: 10px;
  }

  .closePhone {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    background: #ee343f;
  }

  .closePhone:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 20px;
    height: 1px;
    background: #fff;
    transform: rotate(-45deg);
    margin: auto;
    top: 0;
    bottom: 0;
  }

  .closePhone:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 20px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
    margin: auto;
    top: 0;
    bottom: 0;
  }

  .servicesSec .mobAccordian .firmTitle {
    pointer-events: inherit;
  }

  .ctaSec {
    display: none;
  }

  .processSec {
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0;
  }

  .processSec .mobAccordian .firmTitle {
    margin-bottom: 0;
  }

  .processSec .mobAccordian .firmTitle:before {
    right: -7px;
    display: none;
  }

  .processSec .mobAccordian .firmTitle:after {
    right: 0;
    display: none;
  }
}

/* common css for below screen 479 */
@media only screen and (max-width: 480px) {
  .poptitle:before {
    display: none;
  }

  .poptitle:after {
    display: none;
  }

  /*.btmLbl{display: none;}*/
  .thankUBox {
    margin-top: 114px;
  }

  .logo li:nth-child(2) {
    display: none
  }

  .getFreeBtn a {
    width: 110px;
  }

  Contact {
    padding: 8px 0 0 0;
  }

  .ourServiceBox {
    width: 100%;
  }

  .flat-fun-fact .iteam-fact.v1,
  .flat-fun-fact .iteam-fact.v2,
  .flat-fun-fact .iteam-fact.v3 {
    width: 100%;
  }

  .flat-fun-fact .iteam-fact .num-fact {
    font-size: 28px;
    line-height: 38px;
    display: inline-block;
    width: 80px;
  }

  .flat-fun-fact .iteam-fact .text-fact {
    display: inline-block;
    width: calc(100% - 100px);
    text-align: left
  }

  .flat-fun-fact .iteam-fact .text-fact .title {
    font-size: 14px;
    line-height: 16px;
  }

  .flat-fun-fact .iteam-fact .text-fact .comment-reply {
    font-size: 10px;
  }

  .firmUl>div {
    width: 100%;
  }

  .custmCol {
    width: 100%;
  }

  .custmCol .captchaBox {
    display: inline-block;
    width: 100%;
  }

  .AppoinBtn {
    width: 100%
  }

  .thankyouText {
    font-size: 14px;
    line-height: 20px;
  }

  .thankyou_inner img {
    max-width: 200px;
  }

  .slideCon .bannerTitle {
    font-size: 22px;
  }

  .bannerTitle .daysSpan {
    font-size: 36px;
  }

  .bannerSer {
    font-size: 24px;
  }

  /*.sliderMain img{max-width: 1120px;}*/
  .hapyCusTitle {
    font-size: 22px;
    line-height: 28px;
  }

  .hapyCusTitle span {
    font-size: 22px;
  }

  .hapyCusTitle span .nums {
    font-size: 32px;
  }

  .hapyCusBoxLeft {
    width: 100%;
    padding: 10px 0 10px;
    background-size: 28%;
  }

  .hapyCusBoxRight:before {
    width: 100%;
    height: 1px;
  }

  .pckIcon {
    width: 89px;
    height: 89px;
    margin-top: -45px;
  }

  .getfreeConSec .btn {
    font-size: 18px;
    line-height: 24px;
    padding: 8px 12px;
  }

  .businessSec .firmTitle {
    font-size: 22px;
  }

  .packgsBoxes.mostPopular:before {
    width: 101px;
    height: 92px;
  }

  .hapyCusTitle span br {
    display: none;
  }

  .smallPackBox+.smallPackBox:before {
    transform: rotate(0deg);
    left: 0;
    opacity: 0.2;
  }

  .smallPackMain .smallPackBox .smallPackIcon {
    width: 100%;
    text-align: center;
  }

  .smallPackMain .smallPackBox .smallPackIcon img {
    max-width: 40px;
  }

  .smallPackMain .smallPackBox .smallPackCon {
    width: 100%;
    text-align: center;
  }

  .dubaiMainPckgs .packgsBoxes.redBox .pckSpeci li {
    width: 100%;
  }

  .smallPackBox .smallPackCon .smallPackPrice {
    font-size: 22px;
  }

  .smallPackBox .smallPackCon .smallPackTitle {
    font-size: 14px;
    /*min-height: 38px;*/
  }

  .smallPackBox .smallPackCon .smallPackPrice small {
    font-size: 14px;
  }

  .smallPackSec {
    padding: 20px 0;
  }

  .footCenter .footLocation .locationBox {
    width: 100%;
    padding: 0 0 15px 0;
    line-height: 1.4;
  }

  .footCenter .footLocation .locationBox:last-child {
    padding-bottom: 0;
  }

  .footCenter .footLocation .locationBox~.locationBox:before {
    display: none;
  }

  .footLeft,
  .footRight {
    padding: 0 5px;
    display: none !important;
  }

  .footLeft img {
    float: right;
  }

  .footRight img {
    float: left;
  }

  .footCenter .footLocation {
    margin-bottom: 0;
  }

  #footer {
    padding: 15px 0 0 0;
  }

  .rightBlock {
    padding-top: 10px;
  }

  .footer-con-desc .footerConInfoB {
    width: 100%;
  }
}

@media only screen and (max-width: 350px) {
  .termsNCon {
    font-size: 13px;
  }

  .mContact {
    font-size: 13px;
  }

  .bannerBtns {
    min-width: 136px;
    font-size: 14px;
    padding: 6px 8px;
  }

  .bannerBtns strong {
    font-size: 18px;
  }

  .bannerBtns span {
    font-size: 18px;
    margin-top: 6px;
  }

  .poptitle .dircTitle {
    font-size: 14px;
  }

  .inusdSpan {
    display: block;
  }

  .btmLbl {
    font-size: 15px;
  }

  .bannerTitle {
    font-size: 24px;
    line-height: 38px;
  }
}

/* common css for screen size between 480 to 767 */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* common css for screen size between 568 to 767 */
@media only screen and (min-width: 568px) and (max-width: 767px) {
  .sliderMain img.slideImg {
    left: 50%;
  }

  .sliderMain .slide img.slideImg {
    max-width: 100%;
    max-height: 100%;
  }

  .slideCon .bannerPack .landbanimgbox {
    max-width: 30%;
  }
}

/* common css for screen size between 600 to 767 */
@media only screen and (min-width: 600px) and (max-width: 767px) {
  .sliderMain img.slideImg {
    left: 50%;
  }
}

/* common css for screen size between 768 to 1199 */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .dubaiMainPckgs.comSec {
    padding-bottom: 50px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {}

/* common css for screen size between 768 to 1023 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

  /*Contact .m_icon{margin-right:15px;}   */
  /*.textSec{width: calc(100% - 340px); top: 40%; transform: translateY(-25%); padding-top: 10px; left: 2%;}*/
  .textSec {
    padding: 12px;
  }

  .bannerTitle {
    font-size: 30px;
    line-height: 35px;
  }

  .captionslideText p {
    font-size: 28px;
    line-height: 40px;
  }

  /*.enquiryForm {right: 10px; width: 300px;}*/
  /*.slideCon{padding-right: 260px; margin-top: 0;}*/
  .enquiryForm .formTitle {
    font-size: 16px;
    padding: 0;
  }

  .topFormMain .FormRight {
    bottom: 10px;
    width: 280px;
  }

  .slideCon .bannerTitle {
    font-size: 28px;
  }

  .slideCon .bannerTitle span {
    font-size: 20px;
  }

  .enqFrmBtn {
    font-size: 13px;
    padding: 8px 6px;
  }

  /*.formMain{padding: 15px;}*/
  /*.enquiryFormUl li ~ li{margin-top:15px; }*/
  .enquiryFormUl li .inputFils {
    height: 40px;
  }

  .enquiryForm .inputFils.inputTextarea {
    min-height: 55px;
    padding: 8px 12px;
  }

  .sliderMain img.slideImg {
    /*min-height:920px;*/
    /*max-width: 1400px;*/
    max-width: 1700px;
  }

  .banSerLists {
    margin: 0 auto 15px 15px;
  }

  .banSerLists li {
    margin: 10px 0;
  }

  .sliderDots {
    right: 300px;
  }

  .iconMail .mail {
    word-break: break-all;
  }

  .dubaiMainPckgs.comSec {
    padding-bottom: 30px;
  }
}

/* common css for screen size between 1024 to 1199 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

  /*.sliderMain img.slideImg{max-width: 1800px;}*/
  .inputFils.inputTextarea {
    min-height: 185px;
  }

  .cusmBigCol {
    display: inline;
    width: 66.66%;
  }

  .industryDrop {
    float: right;
  }

  .hideIpad {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  /*.accodian_deatil{display: block !important;}*/
}